Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 13:07:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello , I ordered a bag and eyebrow gel . its supposed deliver yesterday but i recieved the msg that no response from customer. I didn't receive any calls from your side and i was at home. Today morning again received the message that no response from the customer. Is it so?? Without contacting me how u can tell that no response from the customer. Its already paid one. Kindly ask the person to deliver it to my house. I have ordered many things from you. Its the first time i m facing the problem.
Kidndly do the needful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4680811